<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">
    <ImageView
        android:layout_width="186dp"
        android:layout_height="129dp"
        android:src="@mipmap/empty_view_img"/>
    <TextView
        android:id="@+id/emptyMsg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="暂无数据"
        android:textColor="@color/white"
        android:textSize="@dimen/d_20"
        android:layout_marginTop="@dimen/d_10"/>
</LinearLayout>